RubyGems Navigation menu

mongoid-rspec-mongoid-rc 1.3.2

RSpec matches for Mongoid models, including association and validation matchers

Gemfile
          gem 'mongoid-rspec-mongoid-rc', '~> 1.3.2'
  
  
  
  
  
  
  

install
          gem install mongoid-rspec-mongoid-rc
  
  
  
  
  
  
  

Total downloads 1,223

For this version 1,223

Required Ruby Version: None

Links:

Versions:

  1. 1.3.2 - November 10, 2010 (10.5 KB)

Runtime Dependencies: